using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Для_доклада
{
    public class Program
    {
        public static void Main(string[] args)
        {
            int a=2, b=3, summ = 0;
            summ=Calculate(a, b);
            Console.WriteLine(summ);
            Console.ReadKey();
        }

        public static int Calculate(int a,int b)
        {
            int summ = a * b;
            return summ;
        }
    }
}
